Cisco Prime Infrastructure CVE-2019-1906 Privilege Escalation Vulnerability

Bugtraq ID: 108855
Class: Input Validation Error
CVE: CVE-2019-1906
Remote: Yes
Local: No
Published: Jun 19 2019 12:00AM
Updated: Jun 19 2019 12:00AM
Credit: Cisco.
Vulnerable: Cisco Prime Infrastructure 3.6(0.0)
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus